.location-conts .contents-wrap { padding-top: 6rem; }
.location-conts .maincopy { color: #af9c78; }
@media screen and (max-width: 560px) { .location-conts .contents-wrap { padding-top: 4rem; } }

.intro { overflow-x: hidden; }
.intro .sketch { width: 100%; max-width: 876px; margin: 0rem auto 2rem; mix-blend-mode: multiply; position: relative; }
.intro .sketch img { mix-blend-mode: multiply; }
.intro .sketch::before { content: ""; display: block; width: 100vw; aspect-ratio: 1500/1300; max-width: 1500px; background: url("../images/location/intro_sketch01_bg.jpg") left center/contain no-repeat; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); mix-blend-mode: multiply; z-index: 1; }
.intro .slider-container { padding-bottom: 4rem; overflow-x: hidden; position: relative; z-index: 2; }
.intro .slider-container .slick-track { display: flex; align-items: center; }
.intro .slider-container .slick-list { margin: 0 -1.5rem; }
.intro .slider-container .slick-slide { margin: 0 1.5rem; }
.intro .slider-container .note { width: 92%; max-width: 1040px; margin: 1.5rem auto 0; }
@media screen and (max-width: 768px) { .intro .slider-container .slick-list { margin: 0 -1rem; }
  .intro .slider-container .slick-slide { margin: 0 1rem; } }
@media screen and (max-width: 560px) { .intro .sketch { width: 100vw; margin-inline: calc(50% - 50vw); margin-top: 1rem; margin-bottom: 0; } }

.location-sec-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
.location-sec-wrap div, .location-sec-wrap li { min-height: 0%; }
.location-sec-wrap .text { width: calc((600/1500)*100%); }
.location-sec-wrap .text .contents-wrap { padding: 0 4%; display: flex; flex-direction: column; justify-content: flex-end; height: 100%; }
.location-sec-wrap .text .maincopy { font-size: clamp(18px, 2vw, 1.5rem); color: #645a50; text-align: left; margin-bottom: 0; flex-grow: 1; display: flex; flex-direction: column; justify-content: center; }
.location-sec-wrap .text .lead { font-size: clamp(13px, 1.2vw, 16px); text-align: left; padding-bottom: 4%; }
.location-sec-wrap .text .viewmore { width: calc(((356/600)*100%) + 24px); max-width: calc(356px + 24px); margin: 4% 0 16%; cursor: pointer; }
.location-sec-wrap .text .viewmore > div { width: 100%; padding-right: 24px; transition: all .4s; }
.location-sec-wrap .text .viewmore > div p { padding: 0 0 8px 1rem; border-bottom: thin solid #645a50; position: relative; }
.location-sec-wrap .text .viewmore > div p img { max-width: 96px; filter: brightness(0) saturate(100%) invert(33%) sepia(2%) saturate(2885%) hue-rotate(349deg) brightness(100%) contrast(84%); }
.location-sec-wrap .text .viewmore > div p::before { content: ""; width: 1rem; height: 1rem; border-right: thin solid #645a50; position: absolute; right: 3px; bottom: -8px; transform: rotate(-45deg); }
.location-sec-wrap .text .viewmore:hover > div { padding-right: 0; }
.location-sec-wrap .images-carousel { width: calc((900/1500)*100%); }
.location-sec-wrap .images-carousel .images-slider { margin-bottom: 0; height: 100%; }
.location-sec-wrap .images-carousel .images-slider .img img { height: 100%; object-fit: cover; }
.location-sec-wrap .images-carousel .images-slider .img .cap.in { bottom: 1rem; }
.location-sec-wrap .images-carousel .images-slider .dots-wrap { display: flex; justify-content: center; position: absolute; left: 50%; bottom: 0.5rem; transform: translateX(-50%); }
.location-sec-wrap .images-carousel .images-slider .dots-wrap li { width: 10px; height: 10px; margin: 0 0.5rem; background: #fff; border-radius: 50%; cursor: pointer; opacity: 0.4; }
.location-sec-wrap .images-carousel .images-slider .dots-wrap li:hover, .location-sec-wrap .images-carousel .images-slider .dots-wrap li.slick-active { opacity: 1; }
.location-sec-wrap .images-carousel .images-slider .dots-wrap li button { display: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; padding: 0; border: none; background-color: transparent; }
@media screen and (max-width: 1024px) { .location-sec-wrap .text .viewmore > div p { padding-left: 0.5rem; }
  .location-sec-wrap .text .viewmore > div p img { max-width: 80px; } }
@media screen and (max-width: 560px) { .location-sec-wrap .text { width: 100%; }
  .location-sec-wrap .text .maincopy { padding: 1.5rem 0; }
  .location-sec-wrap .text .viewmore { margin-bottom: 1.5rem; }
  .location-sec-wrap .images-carousel { width: 100%; }
  .location-sec-wrap .images-carousel .images-slider .img .cap.in { bottom: 1.75rem; } }

.iziModals { max-width: 1500px !important; width: 80%; }
.iziModals.iziModal { background-color: #504b41 !important; }
.iziModals .modal-close { border: none; padding: 0; background: none; position: absolute; top: 0; right: 0; z-index: 20; }
.iziModals .modal-close .modal-icon { display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; color: #fff; cursor: pointer; }
.iziModals .modal-close .modal-icon::before { font-family: 'Material Symbols Outlined'; content: "\e5cd"; color: #fff; font-size: 40px; font-weight: 200; }
@media screen and (max-width: 768px) { .iziModals .modal-close .modal-icon { transform: none; } }

@media screen and (max-width: 560px) { .iziModal-navigate .iziModal-navigate-prev { left: 56%; }
  .iziModal-navigate .iziModal-navigate-next { right: 56%; } }

.location-sec-modal-container { background-color: #504b41; color: #fff; }
.location-sec-modal-container .contents-wrap { padding-bottom: 2.5rem; }
.location-sec-modal-container .images > ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
.location-sec-modal-container .images > ul div, .location-sec-modal-container .images > ul li { min-height: 0%; }
.location-sec-modal-container .images > ul li { width: calc(92% /3); margin-right: 4%; margin-bottom: 1.5rem; }
.location-sec-modal-container .images > ul li:nth-of-type(3n), .location-sec-modal-container .images > ul li:last-of-type { margin-right: 0; }
.location-sec-modal-container .images > ul li .name { font-size: clamp(11px, 1.3vw, 12px); text-align: center; line-height: 1.28; margin-top: 4px; }
.location-sec-modal-container .text-list { padding: 2rem 4% 0.5rem; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.location-sec-modal-container .text-list div, .location-sec-modal-container .text-list li { min-height: 0%; }
.location-sec-modal-container .text-list > ul { width: 46%; list-style: square outside; }
.location-sec-modal-container .text-list > ul li { list-style: square outside; font-size: clamp(11px, 1.3vw, 12px); line-height: 1.44; margin-bottom: 1rem; }
.location-sec-modal-container .text-list > ul li .list-outline { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.location-sec-modal-container .text-list > ul li .list-outline div, .location-sec-modal-container .text-list > ul li .list-outline li { min-height: 0%; }
.location-sec-modal-container .text-list > ul li .list-outline .reader { display: block; background-image: radial-gradient(circle, #ffffff 1px, transparent 1px); background-position: center center; background-repeat: repeat-x; background-size: 6px 2px; flex-grow: 1; height: 12px; margin: 0 6px; }
@media screen and (max-width: 560px) { .location-sec-modal-container .images > ul li { width: 100%; margin-right: 0; }
  .location-sec-modal-container .text-list { padding: 1.5rem 2% 0 3%; }
  .location-sec-modal-container .text-list > ul { width: 100%; } }

#Living-conts .location-sec-wrap { background-color: #dcd9d7; }
#Living-conts .location-sec-wrap:nth-of-type(2) { background-color: #ebe9e8; }

#Around-conts { background-color: #dcd9d7; }
#Around-conts .location-sec-wrap { background-color: #ebe9e8; }
#Around-conts .location-sec-wrap:nth-of-type(2) { background-color: #dcd9d7; }

#Childcare-conts { background-color: #dcd9d7; padding: 5rem 0; }
#Childcare-conts .frame { background-color: #fff; width: 92%; max-width: 1200px; margin: auto; }
#Childcare-conts .mv-image .img img.mv { opacity: 0.32; }
#Childcare-conts .mv-image .title { position: absolute; left: 8%; top: 50%; transform: translateY(-50%); z-index: 1; overflow: hidden; line-height: 1.2; text-align: left; color: #645a50; }
#Childcare-conts .mv-image .title .ja { font-size: clamp(14px, 2vw, 1rem); letter-spacing: 0.1em; font-weight: 600; }
#Childcare-conts .mv-image .app-image { width: 24%; max-width: 298px; position: absolute; right: 8%; top: 50%; transform: translateY(-50%); z-index: 1; }
#Childcare-conts .contents-wrap { padding: 3rem 4% 4rem; }
#Childcare-conts .maincopy { font-size: clamp(18px, 2vw, 1.5rem); color: #645a50; margin-bottom: 1.5rem; }
#Childcare-conts .lead { text-align: left; font-size: clamp(14px, 2vw, 1rem); }
#Childcare-conts .app-detail { padding-top: 2rem; }
#Childcare-conts .app-detail .copy { font-size: clamp(18px, 2vw, 1.25rem); font-weight: 600; text-align: center; line-height: 1.44; padding-bottom: 8px; border-bottom: solid thin #ebe9e8; }
#Childcare-conts .app-detail .app-detail-list { padding: 1.5rem 4% 0; }
#Childcare-conts .app-detail .app-detail-list li { list-style: decimal inside; padding-bottom: 1rem; margin-bottom: 1.5rem; border-bottom: solid thin #ebe9e8; position: relative; }
#Childcare-conts .app-detail .app-detail-list li .title { display: inline-block; font-size: clamp(14px, 1.8vw, 1.125rem); width: 97%; cursor: pointer; }
#Childcare-conts .app-detail .app-detail-list li .title::before { font-family: 'Material Symbols Outlined'; content: "\e698"; color: #4d4d4d; font-size: 24px; font-weight: 200; line-height: 1em; position: absolute; right: 3%; transform: scaleY(-1); }
#Childcare-conts .app-detail .app-detail-list li .title.is-open::before { transform: none; }
#Childcare-conts .app-detail .app-detail-list li .lead { display: none; text-align: left; font-size: clamp(12px, 2vw, 15px); margin-top: 1rem; }
@media screen and (max-width: 768px) { #Childcare-conts .app-detail .app-detail-list li .title { width: 96%; } }
@media screen and (max-width: 560px) { #Childcare-conts .mv-image .app-image { width: 32%; right: 4%; transform: translateY(32%); }
  #Childcare-conts .contents-wrap { padding-bottom: 2rem; }
  #Childcare-conts .app-detail .app-detail-list li .title { width: 94.25%; }
  #Childcare-conts .app-detail .app-detail-list li .title::before { right: 0; } }
@media screen and (max-width: 380px) { #Childcare-conts .app-detail .app-detail-list li .title { font-size: 13px; } }
